July 7th SUPEE-6285 was released. We have put together a simple grep command to find sites that need patching.

egrep -L "quoteEscape" /home/*/public_html/app/design/frontend/*/*/template/checkout/cart.phtml | grep base
egrep -L "isAllowed" /home/*/public_html/app/code/core/Mage/Adminhtml/controllers/Catalog/Product/DatafeedsController.php